.tc1-66 { vertical-align: top; text-align: center; width: 1000px; height: 116px; background-color: Transparent; }
.tc1-66 > table, .tc1-66 > div, .tc1-66 > div > table { margin: 0 auto; }
.tc6-66 { vertical-align: top; text-align: center; width: 494px; height: 116px; background-color: #FFFFFF; background-image: url(http://www.terra-stone.co.il/sysvault/sysimg/tctc6634718656923158952.png); background-repeat: no-repeat; background-position: center top; }
.tc6-66 > table, .tc6-66 > div, .tc6-66 > div > table { margin: 0 auto; }
.tc2-66 { vertical-align: top; text-align: center; width: 225px; height: 400px; background-color: #FFF; }
.tc2-66 > table, .tc2-66 > div, .tc2-66 > div > table { margin: 0 auto; }
.tc3-66 { vertical-align: top; text-align: center; width: 775px; height: 400px; background-color: #FFFFFF; }
.tc3-66 > table, .tc3-66 > div, .tc3-66 > div > table { margin: 0 auto; }
.tc4-66 { vertical-align: top; text-align: center; width: 219px; height: 400px; background-color: Transparent; }
.tc4-66 > table, .tc4-66 > div, .tc4-66 > div > table { margin: 0 auto; }
.tc5-66 { vertical-align: top; text-align: center; width: 1000px; height: 20px; background-color: #EEE; }
.tc5-66 > table, .tc5-66 > div, .tc5-66 > div > table { margin: 0 auto; }
.tc7-66 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-66 > table, .tc7-66 > div, .tc7-66 > div > table { margin: 0 auto; }
